/*
  Basic colors used across our products. In general these should not be used
  directly in page-level CSS but rather in components, or preferably, wrapped
  up by variables with more semantic names.

  Styleguide Basic Colors
*/
/*
  Color pairs for all of our gradients.

  Styleguide Gradient Colors
*/
/*
  Older color definitions that may be deprecated.

  Styleguide Old Colors
*/
/*
  Basic colors used across our products. In general these should not be used
  directly in page-level CSS but rather in components, or preferably, wrapped
  up by variables with more semantic names.

  Styleguide Basic Colors
*/
/*
  Color pairs for all of our gradients.

  Styleguide Gradient Colors
*/
/*
  Older color definitions that may be deprecated.

  Styleguide Old Colors
*/
/* from http://projects.lukehaas.me/css-loaders/ */
.login-desktop .sui-fluid-container {
  background: white;
  margin: 41px auto 0px;
  z-index: 1;
  padding: 3px;
  overflow: hidden;
  text-align: center;
  -webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3); }
.login-desktop #bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: auto;
  z-index: 2;
  opacity: 0.8; }
.login-desktop #container {
  position: relative;
  display: inline-block;
  z-index: 3;
  text-align: left;
  padding-bottom: 50px;
  margin-top: 35px; }
  .login-desktop #container.medium {
    width: 600px; }
.login-desktop #content {
  min-height: 0px; }
.login-desktop #float-msg h1 {
  font-size: 30px;
  display: block;
  font-weight: 200; }
.login-desktop #float-msg h3 {
  color: #909090;
  padding-top: 4px;
  font-weight: 200; }
.login-desktop #float-msg p {
  font-size: 16px;
  display: inline-block;
  color: #909090;
  margin: 6px 0; }
.login-desktop div.main-outer-border {
  margin: 25px auto;
  background: whitesmoke;
  padding: 12px 15px;
  width: 900px;
  -webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
  text-align: center; }
.login-desktop div.main-inner-border {
  margin: 0px;
  padding: 0px;
  border: 1px solid lightgrey;
  width: 100%;
  background: white; }
.login-desktop .forgot-password {
  display: block;
  padding: 0 0 10px 0; }
.login-desktop div.main-inner-border form {
  text-align: left; }
.login-desktop .main-header.logo {
  text-align: center; }
  .login-desktop .main-header.logo img.logo {
    margin: 20px auto 5px;
    width: 200px; }
.login-desktop div.main {
  position: relative;
  display: inline-block;
  overflow: hidden;
  z-index: 4;
  padding: 10px 20px 10px 20px;
  width: 440px; }
.login-desktop .form-footer {
  color: #909090;
  text-align: left;
  margin: 16px 10px 16px 18px; }
.login-desktop .login.form-horizontal .control-group > label {
  width: 74px; }
.login-desktop .login.form-horizontal .controls {
  margin-left: 90px;
  width: 320px; }
.login-desktop .optional-links {
  display: inline; }
  .login-desktop .optional-links .forgot-password, .login-desktop .optional-links .create-account {
    margin-right: 4px; }
.login-desktop #footer {
  width: 98%;
  min-width: 1075px;
  max-width: 1300px;
  text-align: center;
  margin: 7px auto 0px;
  position: relative;
  z-index: 1;
  padding: 3px;
  color: #909090;
  font-weight: normal;
  font-size: 13px; }
.login-desktop #footer a {
  text-decoration: none; }
.login-desktop #footer p {
  margin-bottom: 1.5em; }
.login-desktop .main-outer-border .main-inner-border #flash-notice-message {
  text-align: center;
  margin-bottom: 20px; }
.login-desktop .main-outer-border .main-inner-border #support-footer {
  padding: 0 0 5px;
  text-align: left;
  font-size: 11px;
  line-height: 14px;
  color: #909090;
  height: 60px;
  display: table; }
  .login-desktop .main-outer-border .main-inner-border #support-footer p {
    font-size: 11px;
    line-height: 14px;
    color: #909090;
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px; }

html {
  height: 100%; }
  html.developer {
    background: transparent; }

body.login-developer.sui-opt-in {
  height: 100%;
  background: url(/images/wizard/developer-bg.png) no-repeat center center fixed #21282e;
  background-size: cover;
  text-align: center;
  color: white; }
  body.login-developer.sui-opt-in .developer-layout--with-nav,
  body.login-developer.sui-opt-in .spiceworks-for-developers-brand {
    padding-top: 70px; }
  body.login-developer.sui-opt-in .developer-layout_title {
    font-size: 46px;
    font-weight: 100;
    line-height: 1.25em;
    padding: 20px 0; }
  body.login-developer.sui-opt-in .developer-layout_subtitle {
    font-size: 24px;
    padding: 10px 0; }
  body.login-developer.sui-opt-in .big-3 {
    margin: 0; }
  body.login-developer.sui-opt-in .big-3-option {
    display: inline-block;
    width: 250px;
    margin: 50px 10px 0 10px; }
  body.login-developer.sui-opt-in .big-3-option_icon {
    position: relative;
    height: 110px; }
    body.login-developer.sui-opt-in .big-3-option_icon img {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      margin: auto; }
  body.login-developer.sui-opt-in .big-3-option_title {
    font-size: 24px;
    font-weight: 100;
    margin-top: 20px; }
  body.login-developer.sui-opt-in .big-3-option_cta {
    margin-top: 35px;
    padding: 2px 40px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    font-weight: 100; }
  body.login-developer.sui-opt-in .spiceworks-for-developers-brand {
    font-size: 30px;
    padding: 40px;
    width: 380px;
    margin: 0 auto 20px auto;
    border-bottom: 1px solid white;
    font-weight: 100;
    color: white;
    text-align: center; }
    body.login-developer.sui-opt-in .spiceworks-for-developers-brand img {
      display: block;
      margin: auto; }
    body.login-developer.sui-opt-in .spiceworks-for-developers-brand span {
      display: block;
      margin-bottom: 10px; }
  body.login-developer.sui-opt-in.developer-highlights .spiceworks-for-developers-brand {
    width: 800px;
    padding: 40px 0;
    margin: 0 auto; }
  body.login-developer.sui-opt-in.developer-highlights .main-outer-border .main-inner-border, body.login-developer.sui-opt-in.developer-highlights .main-outer-border .main {
    max-width: 100%; }
  body.login-developer.sui-opt-in .main-header {
    display: none; }
  body.login-developer.sui-opt-in .main-outer-border .main-inner-border, body.login-developer.sui-opt-in .main {
    max-width: 460px;
    margin: auto; }
  body.login-developer.sui-opt-in .main h1, body.login-developer.sui-opt-in .main h2, body.login-developer.sui-opt-in .main h3, body.login-developer.sui-opt-in .main h4, body.login-developer.sui-opt-in main h1, body.login-developer.sui-opt-in main h2, body.login-developer.sui-opt-in main h3, body.login-developer.sui-opt-in main h4 {
    color: white; }
  body.login-developer.sui-opt-in .main h3, body.login-developer.sui-opt-in main h3 {
    font-weight: 100;
    color: white;
    font-size: 20px;
    padding-bottom: 30px; }
  body.login-developer.sui-opt-in.proxy .main, body.login-developer.sui-opt-in.proxy .main-outer-border {
    width: auto; }
  body.login-developer.sui-opt-in.proxy .main {
    padding: 0; }
    body.login-developer.sui-opt-in.proxy .main h3 + p {
      margin-top: -25px;
      color: white; }
  body.login-developer.sui-opt-in #support-footer {
    display: none; }
  body.login-developer.sui-opt-in #social_links_container {
    display: none; }
  body.login-developer.sui-opt-in form, body.login-developer.sui-opt-in form.form-horizontal {
    display: inline-block;
    margin: 0;
    margin-top: 20px; }
    body.login-developer.sui-opt-in form .form-loading-spinner, body.login-developer.sui-opt-in form.form-horizontal .form-loading-spinner {
      position: absolute;
      height: 3em;
      width: 3em; }
      body.login-developer.sui-opt-in form .form-loading-spinner .form-loading-spinner_spinner, body.login-developer.sui-opt-in form.form-horizontal .form-loading-spinner .form-loading-spinner_spinner {
        width: 1em;
        height: 1em;
        border-radius: 50%;
        -webkit-animation: loading-circles-white 0.9s infinite linear;
        -moz-animation: loading-circles-white 0.9s infinite linear;
        -o-animation: loading-circles-white 0.9s infinite linear;
        animation: loading-circles-white 0.9s infinite linear;
        -webkit-transform: scale(0.4);
        -moz-transform: scale(0.4);
        -ms-transform: scale(0.4);
        -o-transform: scale(0.4);
        transform: scale(0.4);
        position: relative;
        left: 1em;
        top: 1em; }
    body.login-developer.sui-opt-in form .control-group, body.login-developer.sui-opt-in form .controls, body.login-developer.sui-opt-in form.form-horizontal .control-group, body.login-developer.sui-opt-in form.form-horizontal .controls {
      text-align: left; }
    body.login-developer.sui-opt-in form .submit-options, body.login-developer.sui-opt-in form.form-horizontal .submit-options {
      text-align: left; }
      body.login-developer.sui-opt-in form .submit-options a, body.login-developer.sui-opt-in form .submit-options a:hover, body.login-developer.sui-opt-in form.form-horizontal .submit-options a, body.login-developer.sui-opt-in form.form-horizontal .submit-options a:hover {
        text-decoration: underline;
        color: white; }
    body.login-developer.sui-opt-in form .sui-bttn, body.login-developer.sui-opt-in form.form-horizontal .sui-bttn {
      height: 36px;
      font-size: 16px;
      margin-bottom: 10px; }
      body.login-developer.sui-opt-in form .sui-bttn + .sui-bttn, body.login-developer.sui-opt-in form.form-horizontal .sui-bttn + .sui-bttn {
        margin-left: 5px; }
    body.login-developer.sui-opt-in form input, body.login-developer.sui-opt-in form select, body.login-developer.sui-opt-in form.form-horizontal input, body.login-developer.sui-opt-in form.form-horizontal select {
      box-sizing: border-box;
      font-size: 18px; }
      body.login-developer.sui-opt-in form input:not([type=checkbox]), body.login-developer.sui-opt-in form select:not([type=checkbox]), body.login-developer.sui-opt-in form.form-horizontal input:not([type=checkbox]), body.login-developer.sui-opt-in form.form-horizontal select:not([type=checkbox]) {
        height: 40px;
        line-height: 30px;
        width: 100%; }
    body.login-developer.sui-opt-in form label, body.login-developer.sui-opt-in form.form-horizontal label {
      color: white;
      font-size: 14px; }
      body.login-developer.sui-opt-in form label:not(.checkbox), body.login-developer.sui-opt-in form.form-horizontal label:not(.checkbox) {
        line-height: 40px; }
    body.login-developer.sui-opt-in form input[type=checkbox], body.login-developer.sui-opt-in form.form-horizontal input[type=checkbox] {
      margin-right: 6px;
      margin-top: 2px; }

.spiceworks-for-developers-form {
  display: inline-block;
  width: 340px;
  margin: auto; }

.sui-opt-in .spiceworks-for-developers-form_title {
  font-weight: 100;
  color: white;
  font-size: 20px;
  padding-bottom: 30px; }

label.sr-only {
  display: none; }

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  box-sizing: border-box; }

.spiceworks-for-developers-form_optional-links-or {
  margin: 0 4px; }

.sui-opt-in .spiceworks-for-developers-form_errors {
  font-size: 16px;
  font-weight: 100; }

.login-developer .terms_of_service_message {
  color: white; }

form .submit-options .align-with-buttons {
  vertical-align: middle;
  line-height: 18px;
  margin-left: 4px; }
  form .submit-options .align-with-buttons img {
    position: relative;
    top: 3px; }

form .visible-while-in-progress {
  display: none; }
form .invisible-while-in-progress {
  display: inline; }
form.in-progress .visible-while-in-progress {
  display: inline; }
form.in-progress .invisible-while-in-progress {
  display: none; }

.form-loading-spinner {
  position: absolute;
  height: 24px;
  width: 24px; }
  .form-loading-spinner .form-loading-spinner_spinner {
    width: 1em;
    height: 1em;
    border-radius: 50%;
    -webkit-animation: loading-circles-gray 0.9s infinite linear;
    -moz-animation: loading-circles-gray 0.9s infinite linear;
    -o-animation: loading-circles-gray 0.9s infinite linear;
    animation: loading-circles-gray 0.9s infinite linear;
    -webkit-transform: scale(0.25);
    -moz-transform: scale(0.25);
    -ms-transform: scale(0.25);
    -o-transform: scale(0.25);
    transform: scale(0.25);
    position: relative;
    left: .4em;
    top: .4em; }

.login-desktop.top-register .main-outer-border {
  width: 480px; }
.login-desktop.top-register .main form {
  margin: 20px 10px; }
.login-desktop.top-register form .control-group input {
  width: 408px; }
.login-desktop.top-register form .control-group select {
  width: 100%; }
.login-desktop.top-register form .control-group.name input {
  width: 196px; }
.login-desktop.top-register form input[type=checkbox] {
  float: left;
  margin-right: 6px; }

.sui-opt-in.login-developer.top-register form .control-group.name input {
  width: 196px; }
.sui-opt-in.login-developer.top-register form label {
  font-size: 16px; }

.top-register .offers {
  padding-bottom: 10px; }

.top-register .offers h4 {
  padding-bottom: 8px; }

.top-register .help-inline {
  padding: 0;
  margin: 0; }

.left-register input:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red; }

.login-desktop.left-register .main-outer-border {
  width: 480px; }

.left-register .form-horizontal .control-group {
  margin-bottom: 9px; }

.left-register .form-horizontal .control-group > label {
  width: 120px; }

.left-register .form-horizontal .controls {
  margin-left: 140px; }

.left-register .form-horizontal .controls input:not([type='checkbox']) {
  width: 284px; }

.left-register .form-horizontal .controls select {
  width: 296px; }

.left-register .form-horizontal #offers,
.left-register .form-horizontal #tos {
  margin: 18px 0; }
  .left-register .form-horizontal #offers input[type=checkbox],
  .left-register .form-horizontal #tos input[type=checkbox] {
    margin-right: 8px;
    margin-top: 2px; }

.left-register .help-inline {
  padding: 0;
  margin: 0; }

form.registration .message-panel.error-messages {
  padding: 8px; }

.reregister #float-msg p {
  padding: 6px;
  margin: 2px 0 0 0;
  background-color: rgba(252, 226, 219, 0.8);
  color: #c03e2b; }

#social_links {
  margin: 5px 0; }

.missing_social_links i.icon-help {
  vertical-align: middle; }

.proxy div.main-outer-border {
  width: 480px; }
.proxy div.main {
  padding: 20px;
  width: 440px; }
  .proxy div.main h3 {
    line-height: 27px;
    font-size: 16px; }
  .proxy div.main h3 + p {
    color: #909090;
    margin-bottom: 25px; }
.proxy .form-horizontal fieldset {
  margin: 10px 0; }
.proxy .form-horizontal .control-group {
  margin-bottom: 5px; }
.proxy .form-horizontal .control-group > label {
  width: 100px; }
.proxy .form-horizontal .controls {
  margin-left: 110px;
  width: 300px; }
  .proxy .form-horizontal .controls input {
    width: 100%; }
  .proxy .form-horizontal .controls input[type=checkbox] {
    float: left;
    margin-right: 6px;
    width: auto;
    display: inline-block;
    vertical-align: bottom; }
    .proxy .form-horizontal .controls input[type=checkbox] + label {
      vertical-align: bottom; }
.proxy #proxy_message {
  margin-top: 18px; }
  .proxy #proxy_message .message-panel {
    margin: 0; }

.p3-option #container {
  min-width: 1200px;
  padding-bottom: 115px; }

.p3-option #wrapper {
  height: 100%; }

.p3-option #float-msg {
  margin-left: 40px; }

.p3-option #float-msg h1 {
  display: inline-block; }

.p3-option #float-msg p {
  font-size: 22px;
  margin-left: 15px; }

div.main-outer-border.p3-option.scan {
  margin-left: 90px; }

div.main-outer-border.p3-option:hover {
  background-color: #4EB9FF; }

div.main-outer-border.p3-option {
  width: 460px;
  height: 420px;
  float: left;
  margin-right: 20px;
  margin-top: 50px;
  cursor: pointer; }

div.main-inner-border.p3-option {
  width: 462px;
  height: 100%; }

div.main.p3-option {
  width: 462px;
  text-align: center;
  height: 100%;
  padding: 0; }

div.main.p3-option h2 {
  margin: 20px 0 22px;
  font-size: 24px;
  font-weight: 200; }

div.main.p3-option > img {
  margin-top: 20px;
  margin-bottom: 10px; }

div.main.p3-option h4 {
  text-align: left;
  margin: 15px 40px 15px;
  color: #909090;
  font-size: 15px; }

div.main.p3-option ul {
  text-align: left;
  margin: 15px 35px 0 75px;
  list-style: disc;
  color: #909090;
  font-size: 12px; }

div.main.p3-option li {
  font-size: 12px;
  list-style: disc;
  list-style-position: outside;
  margin-top: 0; }

div.main.p3-option p {
  text-align: left;
  margin: 10px 30px; }

div.p3-option.button-holder {
  text-align: left;
  margin: auto 40px 25px;
  position: absolute;
  bottom: 0; }

div.p3-option.button-holder .left-btn,
div.p3-option.button-holder .middle-btn,
div.p3-option.button-holder .right-btn {
  text-align: center;
  margin-left: 53px;
  position: relative;
  bottom: -10px; }

div.p3-option.button-holder .left-btn {
  margin-left: 79px; }

#social_links {
  margin: 5px 0; }

.missing_social_links i.icon-help {
  vertical-align: middle; }

.device-info #container {
  padding-top: 35px;
  min-width: 1200px; }
  .device-info #container .partial-bg {
    left: -50px;
    position: absolute;
    top: 130px;
    width: 1300px;
    z-index: -1; }
    .device-info #container .partial-bg .gradient-bg {
      background: url("/images/wizard/device_info/gradient.png") repeat-x scroll 0 0 transparent;
      height: 15px; }
    .device-info #container .partial-bg .white-bg {
      background-color: white;
      height: 65px; }
  .device-info #container .carousel {
    margin: 65px auto 0;
    overflow: hidden;
    width: 1100px; }
    .device-info #container .carousel .slider {
      width: 2200px; }
    .device-info #container .carousel .message-panel-error {
      display: none;
      margin-bottom: 45px; }
  .device-info #container .one-slide {
    float: left;
    width: 1100px; }
    .device-info #container .one-slide h2 {
      font-weight: 200;
      margin-bottom: 20px; }
    .device-info #container .one-slide .sui-bttn-primary {
      border-radius: 7px;
      font-family: "Open Sans";
      font-size: 17px;
      padding: 9px 20px 10px 19px; }
  .device-info #container .user-choice .column-container {
    width: 800px;
    margin: 60px auto 0; }
  .device-info #container .user-choice .column-container:after {
    clear: both;
    content: "";
    display: table; }
  .device-info #container .user-choice .choice-column {
    float: left;
    width: 330px;
    margin-bottom: 25px; }
    .device-info #container .user-choice .choice-column + .choice-column {
      margin-left: 140px; }
    .device-info #container .user-choice .choice-column img {
      display: block;
      margin: 0 auto 15px; }
    .device-info #container .user-choice .choice-column label {
      color: #333;
      font-family: "Open Sans";
      font-size: 14px;
      font-weight: 200;
      margin: 6px 0; }
      .device-info #container .user-choice .choice-column label input[type="radio"] {
        display: inline-block;
        margin-right: 15px;
        vertical-align: -3px; }
  .device-info #container .credentials-header {
    display: none;
    margin: -25px auto 25px;
    position: relative; }
    .device-info #container .credentials-header h1 {
      font-size: 27px;
      max-width: 915px; }
    .device-info #container .credentials-header p {
      font-size: 15px; }
  .device-info #container .great-choice {
    height: 510px;
    margin-top: 50px; }
    .device-info #container .great-choice hr {
      margin-top: 1px;
      margin-bottom: 30px; }
    .device-info #container .great-choice #inventory-go-to {
      font-family: "Open Sans";
      padding: 9px 20px 10px 19px;
      float: right;
      border-radius: 7px;
      font-size: 17px; }
    .device-info #container .great-choice .credentials-input {
      float: left;
      height: 350px;
      width: 290px;
      border-left: 1px solid #cccccc;
      padding: 40px 0px 0px 60px; }
      .device-info #container .great-choice .credentials-input .creation-type {
        margin: 25px 0; }
      .device-info #container .great-choice .credentials-input .controls {
        position: relative;
        width: 232px; }
        .device-info #container .great-choice .credentials-input .controls a {
          right: 0;
          top: 0;
          position: absolute; }
        .device-info #container .great-choice .credentials-input .controls input {
          width: 220px; }
      .device-info #container .great-choice .credentials-input .form-header img {
        float: left;
        margin: 5px 14px 0px 0px; }
      .device-info #container .great-choice .credentials-input .form-header span {
        font-family: "Open Sans"; }
      .device-info #container .great-choice .credentials-input .form-header .header {
        font-size: 20px; }
      .device-info #container .great-choice .credentials-input .form-header .subheader {
        font-size: 14px; }
    .device-info #container .great-choice #wmi {
      border-left: none; }
    .device-info #container .great-choice #ssh {
      padding-left: 85px; }
    .device-info #container .great-choice #snmp {
      float: right; }
    .device-info #container .great-choice h2 {
      font-size: 22px;
      margin-top: 30px; }
    .device-info #container .great-choice p:first-of-type {
      font-family: "Open Sans";
      width: 245px;
      font-size: 13px;
      font-weight: 200;
      line-height: 18px;
      margin-bottom: 25px; }
  .device-info #container .clearfix {
    clear: both; }
  .device-info #container hr {
    margin-top: 45px; }
  .device-info #container hr + p {
    text-align: right; }

.login-desktop.highlights .main {
  padding: 0;
  width: 100%; }
  .login-desktop.highlights .main #copyright-msg {
    margin: 10px; }

.highlights .clearfix:before, .highlights .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden; }
.highlights .clearfix:after {
  clear: both; }
.highlights div.main-outer-border {
  width: 750px; }
.highlights h1, .highlights #float-msg .highlights h1 {
  font-size: 28px !important;
  font-weight: 700 !important; }
.highlights .h4 {
  color: #333;
  font-weight: 600; }
.highlights #float-msg p {
  font-size: 16px;
  font-weight: 100;
  line-height: 22px;
  color: #909090; }
.highlights div.main {
  text-align: left; }
.highlights #spiceworks-btn {
  float: right;
  margin-top: 25px;
  margin-right: 25px; }
.highlights ul {
  margin: 0px;
  padding: 10px; }
.highlights ul.version-list {
  padding-top: 20px; }
.highlights ul + li {
  clear: both; }
.highlights ul.version-list > li {
  margin-top: 10px; }
.highlights ul.version-list > li:first-child {
  margin-top: 0px; }
.highlights ul.version-list > li > h3 {
  font-size: 22px;
  font-weight: lighter;
  float: left;
  display: inline-block;
  margin-left: 15px; }
.highlights ul.version-list > li > h3 img {
  vertical-align: middle;
  margin-left: 10px; }
.highlights .main img {
  display: inline-block; }
.highlights .shadow-line {
  clear: both;
  margin: 0px 15px;
  padding-top: 15px; }
.highlights .feature-list li {
  clear: both;
  margin-top: 15px; }
.highlights .feature-list li:first-child {
  margin-top: 0px; }
.highlights img.feature-image {
  float: left;
  margin-right: 20px; }
.highlights div.feature-desc {
  float: left;
  max-width: 630px; }
.highlights div.feature-desc p {
  color: #909090;
  font-size: 12px; }
.highlights li.more-info {
  margin-left: 70px;
  margin-top: 0px; }

.developer-highlights .spiceworks-for-developers-brand span {
  display: block;
  font-size: 16px; }
.developer-highlights .main-outer-border, .developer-highlights .launch-btn-container {
  width: 800px;
  margin: 0 auto; }
.developer-highlights .main-outer-border {
  border-bottom: 1px solid white; }
.developer-highlights .main-inner-border {
  padding-top: 40px; }
.developer-highlights ul.two-column {
  /*-webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;*/
  text-align: left; }
  .developer-highlights ul.two-column li.feature {
    float: left;
    display: inline-block;
    height: 150px;
    width: 50%;
    overflow: hidden; }
  .developer-highlights ul.two-column li.feature:nth-child(even) .feature-image {
    margin-left: 10px; }
  .developer-highlights ul.two-column li.feature:nth-child(odd) .feature-desc {
    margin-right: 10px; }
.developer-highlights .feature-image {
  float: left;
  margin-right: 20px; }
.developer-highlights .feature-desc {
  overflow: hidden;
  text-align: left; }
  .developer-highlights .feature-desc h4 {
    font-size: 16px;
    font-weight: 100;
    padding-bottom: 15px; }
.developer-highlights .launch-btn-container {
  padding: 40px 0 100px 0; }
  .developer-highlights .launch-btn-container .launch-btn {
    float: right; }

.login-desktop.password-reset .main-outer-border {
  width: 480px; }
.login-desktop.password-reset .main {
  padding: 20px;
  width: 440px; }
  .login-desktop.password-reset .main h3 {
    margin-bottom: 25px; }
.login-desktop.password-reset .form-horizontal .control-group > label {
  width: 60px; }
.login-desktop.password-reset .form-horizontal .control-group {
  margin-bottom: 8px; }
.login-desktop.password-reset .form-horizontal .controls {
  margin-left: 80px;
  width: 320px; }
  .login-desktop.password-reset .form-horizontal .controls input {
    width: 100%; }

#social_links {
  margin: 5px 0; }

.missing_social_links i.icon-help {
  vertical-align: middle; }

#social_links_container {
  text-align: center; }

.terms_of_service_message {
  font-size: 10px;
  color: #666;
  text-align: center;
  margin-bottom: 15px; }
